#map {
width: 100%;
height: 350px;
margin-top: 0px;
}

body {
  font-family: 'Dosis', sans-serif !important;
  font-size: 16px;
  line-height: 26px;
 /* color: #fff;*/
}

.baner {
position: relative;
width: 100% !important;
overflow: auto;
font-size: 18px;
line-height: 24px;
text-align: right;
color: rgba(255,255,255,0.6);
text-shadow: 0 0 1px rgba(0,0,0,0.05), 0 1px 2px rgba(0,0,0,0.3);
box-shadow: 0 1px 2px rgba(0,0,0,0.25);
background-color: rgba(255, 255, 255, 1.0);
}

.logo {
    margin-top: 5px !important;
    margin-bottom: 0px !important;
    float: left;
    max-width: 17% !important;
}


.opcaity {
    background: rgba(0,0,0,0.89);
}


.img-nosotros {
    width: 60%;
    margin-top: 10px;
    margin-bottom: 10px;
    border:2px solid white;
}

.img-productos {
    border:1px solid white;
}

.nosotros {
    background: #90908e;
}




/********************************************

* Navigation 

*********************************************/
.navbar-trans {
    background-color: rgba(255,255,255,1);
    border-color: rgba(0, 0, 0, 0.4);
}

.navbar-der {
    padding-top: 15px;
    float: right;
}

.menu-li {
  padding-top: 26px !important;
  padding-bottom: 30px !important;
}

.menu-li:hover {
  border-top-style: none;
  background-color: #1962A8;
  text-decoration: none !important;
  color: #FFF;
  transition: background, .7s;
}

.w-nav-link{
    position:relative;
    display:inline-block;
    vertical-align:top;
    text-decoration:none;
    color:#222;
    padding: 15px;
    text-align:left;
    margin-left:auto;
    margin-right:auto;
}


html, body, div, span, applet, object, iframe, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {

  margin: 0;

  padding: 0;

  border: 0;

  vertical-align: baseline;

  outline: none;

  -webkit-font-smoothing: antialiased;

  -webkit-text-size-adjust: 100%;

  -ms-text-size-adjust: 100%;

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

}

.w-container {
margin-left: auto;
margin-right: auto;
max-width: 1170px;
}

.navbar {
}

.w-nav {
position: relative;
z-index: 1000;
}

.w-icon-nav-menu:before{content:"\e602"} *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box} 

.w-nav-menu{position:relative;float:right} 

/********************************************

* Footer

*********************************************/ 

.footer2 {
color: #fff;
font-size: 12px;
/*background: url(../images/footer/footer_bg.png) top repeat-x;*/
background-color: rgba(0,0,0,0.5);
padding: 0px 0;
width: 100%;
z-index: 2000;
position: relative;
padding-top: 15px;
padding-bottom: 5px;
margin-top: 30px;
}


html,
body {
    height: 100%;
}

.carousel,
.item,
.active {
    height: 100%;
}

.carousel-inner {
    height: 100%;
}

.fill1 {
    background: url('http://aberturaschiavarini.com/images/inicio/chia1.jpg') no-repeat center center fixed; 
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.fill2 {
    background: url('http://aberturaschiavarini.com/images/inicio/chia2.jpg') no-repeat center center fixed; 
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.fill3 {
    background: url('http://aberturaschiavarini.com/images/inicio/chia5.jpg') no-repeat center center fixed; 
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.welcome-page-left, .welcome-page-right {
position: absolute;
top: 50%;
margin-top: -35px;
font-size: 57px;
z-index: 10;
}

.welcome-page-right {
right: 20px;
}

.box {
    background: rgba(0,0,0,.4);
    border-radius: 100px;
    padding: 20px;
    -webkit-transition: background-color 400ms;
    transition: background-color 400ms;
}

.box2 {
    background: rgba(0,0,0,.4);
    border-radius: 0px;
    padding: 20px;
    -webkit-transition: background-color 400ms;
    transition: background-color 400ms;
}

.carousel-caption-left {
position: absolute;
right: 65% !important;
bottom: 20px;
left: 5% !important;
z-index: 10;
padding-top: 20px;
padding-bottom: 100px !important;
color: #fff;
text-align: center;
text-shadow: 0 1px 2px rgba(0,0,0,.6);
}

.carousel-caption-left-top {
position: absolute;
right: 5% !important;
bottom: 20px;
left: 65% !important;
z-index: 10;
padding-top: 20px;
padding-bottom: 400px !important;
color: #fff;
text-align: center;
text-shadow: 0 1px 2px rgba(0,0,0,.6);
}


/*****************************CONTACTOS*********************************/




.wrap {
padding: 34px 0 43px;
}

.center, .center p {
text-align: center;
padding-bottom: 15px;
}

h1.underline, h2.underline, h3.underline, h4.underline {
padding-bottom: 20px;
}

h1 {
margin: 10px 0;
font-weight: 600;
letter-spacing: .075em;
text-transform: uppercase;
line-height: 1.5;
font-size: 3.5em;
margin-bottom: 25px;
}

.green {
color: #27AE60;
}

.white {
color: #ecf0f1;

}

.text-shadow{
text-shadow: 0 0 1px rgba(0, 0, 0, 0.7), 0 3px 6px rgba(0, 0, 0, 0.9) !important;
}

.blue {
  color: #428bca;
}

.w-form {
margin: 0 0 15px;
}

label {
display: block;
margin-bottom: 5px;
font-weight: bold;
}

.w-input, .w-select {
display: block;
width: 100%;
height: 38px;
padding: 8px 12px;
margin-bottom: 10px;
font-size: 14px;
line-height: 1.428571429;
color: #ECF0F1;
vertical-align: middle;
background-color: #34495E;
border: 1px solid #34495E;
box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
}

textarea.w-input, textarea.w-select {
height: auto;
}
.message {
height: 200px !important;
}

.button.medium {
padding: 10px 30px;
font-size: .85em;
}

.button {
display: inline-block;
padding: 20px 60px;
color: #D7D7D7;
background: #48A65B;
border: 2px solid #48A65B;
font-size: .95em;
font-weight: 600;
text-transform: uppercase;
-webkit-transition: all .2s;
-moz-transition: all .2s;
-o-transition: all .2s;
transition: all .2s;
}

.w-form-done {
display: none;
padding: 10px;
background-color: #dbffd1;
}

.w-form-fail {
display: none;
margin-top: 10px;
padding: 10px;
background-color: #ffdede;
}

/***************************** PRODUCTOS *********************************/
